This help site has been deprecated. Please send your requests to support@rubygems.org

Why don't the gemfile/install strings on the right match up to the latest versions released?

bb's Avatar

bb

14 Mar, 2017 03:15 PM

I see this often. Is that managed by the author or is it automated?

  1. Support Staff 1 Posted by David Radcliffe on 15 Mar, 2017 06:10 AM

    David Radcliffe's Avatar

    Can you give an example?

  2. 2 Posted by bb on 15 Mar, 2017 02:14 PM

    bb's Avatar

    Sure, for the inspec gem, https://rubygems.org/gems/inspec/versions/0.9.9

    The latest version is 1.16.1 but the clipboard links on the right side of the page give you 0.9.9.

  3. Support Staff 3 Posted by David Radcliffe on 16 Mar, 2017 01:56 PM

    David Radcliffe's Avatar

    That's because you're viewing the page for the older version. If you look at the page for the gem (https://rubygems.org/gems/inspec) it has the most recent version. Or if you look at any other specific version page it will link to the specific version.

  4. David Radcliffe closed this discussion on 16 Mar, 2017 01:56 PM.

Discussions are closed to public comments.
If you need help with RubyGems.org please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac